Fix merge conflicts

2 jobs for issue/500 in 47 seconds (queued for 5 seconds)
Status Name Job ID Coverage
  Build
passed build #28003
debian-packaging

00:00:17

 
  Test
failed test #28004
ubuntu regular

00:00:30

 
Name Stage Failure
failed
test Test
Adding group `input' (GID 106) ...
Done.
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Processing triggers for systemd (229-4ubuntu21.2) ...
$ DEBIAN_FRONTEND=noninteractive apt-get -y install $(pwd)/build/*.deb language-pack-gnome-pt language-pack-pt-base
Reading package lists...
E: Unsupported file /builds/le6/le-multiterminal/build/*.deb given on commandline
ERROR: Job failed: exit code 1